<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Bugracker</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css"/>
</head>
<body>
	<div class="container">
		<div th:if="${param.logout}" class="alert alert-info">You have been logged out</div>
		<div th:if="${param.error}" class="alert alert-danger">There was an error, please try again</div>

		<br/>
        <br/>

		<div class="jumbotron" align="center">
			<h1 class="display-4 text-center" style="font-family: Lobster;">Bugtracker</h1>
				<br/><br/>
				<div class="container row">
					<div class="col-sm-6">
						<form action="/signin/google" method="POST">
							<input type="hidden" name="scope" value="profile email" />
							<input type="submit" value="Sign in with Google" class="btn btn-danger" />
						</form>
					</div>
					<div class="col-sm-6">
						<form action="/signin/twitter" method="POST">
							<input type="hidden" name="scope" value="public_profile" />
							<input type="submit" value="Sign in with Twitter" class="btn btn-primary" />
						</form>
					</div>
				</div>
		</div>
	</div>
</body>
</html>